{
	"id" : "tituloTX",
	"className": "com.mx.dla.dda.contrato.titulos.dtos.Titulo",
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "descTitulo",
			"column": "A",
			"header": "Titulo"
		},{
			"attribute": "detTituloTransac.nombreEstandar",
			"column": "B",
			"header": "Nombre estandar"
		},{
			"attribute": "detTituloTransac.nombreUnico",
			"column": "C",
			"header": "Nombre Unico"
		},{
			"attribute": "categoria.desc",
			"column": "D",
			"header": "Categoria"
		},{
			"attribute": "release.desc",
			"column": "E",
			"header": "Release Date"
		},{
			"attribute": "fechaInicio",
			"type" : "date",
			"column": "F",
			"header": "Fecha Inicio"
		},{
			"attribute": "fechaFin",
			"type" : "date",
			"column": "G",
			"header": "Fecha Fin"
		},{
			"attribute": "hvrd",
			"type" : "date",
			"column": "H",
			"header": "HVRD"
		},{
			"attribute": "detTituloTransac.episodio",
			"column": "I",
			"header": "Episodio"
		},{
			"attribute": "detTituloTransac.duracion",
			"column": "J",
			"header": "Duracion"
		},{
			"attribute": "detTituloTransac.annio",
			"column": "K",
			"header": "Annio"
		},{
			"attribute": "detTituloTransac.categoriaA",
			"column": "L",
			"header": "Categoria A"
		},{
			"attribute": "tipoTitulo",
			"column": "M",
			"header": "Tipo Titulo"
		},{
			"attribute": "detTituloTransac.generoA",
			"column": "N",
			"header": "Genero A"
		},{
			"attribute": "detTituloTransac.generoB",
			"column": "O",
			"header": "Genero B"
		},{
			"attribute": "briefcase",
			"type" : "bool",
			"column": "P",
			"header": "Briefcase"
		},{
			"attribute": "dto",
			"type" : "bool",
			"column": "Q",
			"header": "DTO"
		},{
			"attribute": "dtr",
			"type" : "bool",
			"column": "R",
			"header": "DTR"
		},{
			"attribute": "sd",
			"type" : "bool",
			"column": "S",
			"header": "SD"
		},{
			"attribute": "hd",
			"type" : "bool",
			"column": "T",
			"header": "HD"
		},{
			"attribute": "threed",
			"type" : "bool",
			"column": "U",
			"header": "3D"
		}
	]
}